path: /build/build/rfc3339-validator-dev-python-0.1.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/rfc3339-validator -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/rfc3339-validator
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/rfc3339-validator && luet-portage --dir
    /pkgdir/rfc3339-validator dev-python/rfc3339-validator && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: rfc3339-validator
    version: 0.1.4
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A pure python RFC3339 validator
    uri:
    - https://github.com/naimetti/rfc3339-validator https://pypi.org/project/rfc3339-validator/
    license: MIT
    buildtimestamp: 2023-09-23 20:01:30.828363745 +0000 UTC m=+146.642690180
    labels:
      BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: dev-python/strict-rfc3339[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/six[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/rfc3339-validator
      kit: python-modules-kit
      original.package.name: dev-python/rfc3339-validator
      original.package.slot: "0"
      original.package.version: 0.1.4
    treedir: /build/packages
  package_dir: /pkgdir/rfc3339-validator
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7c0a0c4a80b6fc4a470baee746c24becba64a8d52ec89513e14311246fbafd1d
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/__pycache__/rfc3339_validator.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/rfc3339_validator.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/rfc3339_validator.cpython-39.pyc
- usr/lib/python3.9/site-packages/rfc3339_validator-0.1.4-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/rfc3339_validator-0.1.4-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/rfc3339_validator-0.1.4-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/rfc3339_validator-0.1.4-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/rfc3339_validator-0.1.4-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/rfc3339_validator-0.1.4-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/rfc3339_validator.py
- usr/share/doc/rfc3339-validator-0.1.4/README.md.bz2
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/BDEPEND
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/BUILD_TIME
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/CATEGORY
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/CBUILD
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/CFLAGS
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/CHOST
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/CONTENTS
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/COUNTER
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/CXXFLAGS
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/DEFINED_PHASES
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/DESCRIPTION
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/EAPI
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/FEATURES
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/HOMEPAGE
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/INHERITED
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/IUSE
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/IUSE_EFFECTIVE
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/KEYWORDS
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/LDFLAGS
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/LICENSE
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/PF
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/RDEPEND
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/SIZE
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/SLOT
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/USE
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/environment.bz2
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/repository
- var/db/pkg/dev-python/rfc3339-validator-0.1.4/rfc3339-validator-0.1.4.ebuild
package_cacheimage: ""
runtime:
  name: rfc3339-validator
  version: 0.1.4
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: six
    version: '>=0'
    category: dev-python
  - name: strict-rfc3339
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A pure python RFC3339 validator
  uri:
  - https://github.com/naimetti/rfc3339-validator https://pypi.org/project/rfc3339-validator/
  license: MIT
  labels:
    BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: dev-python/strict-rfc3339[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/six[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/rfc3339-validator
    kit: python-modules-kit
    original.package.name: dev-python/rfc3339-validator
    original.package.slot: "0"
    original.package.version: 0.1.4
